.dropdowns nav, .dropdowns ul, .dropdowns li, .dropdowns a {}
.dropdowns a {
  text-decoration: none;
}
.toggleMenu {
  display: none;
}
.nav {
  list-style: none;
  *zoom: 1;
}
.nav:before, .nav:after {
  content: " ";
  display: table;
}
.nav:after {
  clear: both;
}
.nav ul {
  list-style: none;
}
.nav a {
  padding: 10px 15px;
}
.nav li {
  position: relative;
}
.nav > li {
  display: inline-block;
}
.nav > li > .parent {}
.nav > li > .parent:after {
  content: "";
  background-image: url("images/downArrow.png");
  background-repeat: no-repeat;
  display: inline-block;
  width: 10px;
  height: 10px;
  right: 20px;
  top: 20px;
  position: absolute;
}
@media (max-width: 769px) {
  .nav > li > .parent:after {
    position: absolute;
    right: 10px;
    top: 22px;
  }
}
.nav > li > a {
  color: #000;
  display: block;
  line-height: 1.2;
  padding: 15px;
  position: relative;
  border-radius: 25px;
  border-top-left-radius: 0;
  border: 2px solid #eee;
}
.nav > li > a:hover {
  background-color: #c59e13;
  color: #fff;
}
/*.nav li ul {
  position: absolute;
  left: -9999px;
  top: 34px;
}
.nav > li.hover > ul {
  left: 0;
  width: 100%;
}*/
.nav li ul {
  display: block !important;
  position: relative !important;
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  transition: max-height 0.4s ease-in-out, opacity 0.3s ease;
  padding-left: 20px;
}
.nav li.hover > ul {
  max-height: 800px !important;
  opacity: 1 !important;
  padding: 0px;
  width: 100%;
}
.nav li a.parent {
  cursor: pointer;
}
.nav li li.hover ul {
  left: 100%;
  top: 0;
}
.nav li li:first-child {
  border-radius: 20px 20px 0px 0px;
}
.nav li li:last-child {
  border-radius: 0px 0px 20px 20px;
}
.nav li li {
  background: #e4e4e4;
  z-index: 98;
  position: relative;
  display: block;
  color: #666;
  padding: 5px;
}
@media (max-width: 993px) {
  .nav li li:first-child {
    border-radius: 0px;
  }
  .nav li li:last-child {
    border-radius: 0px;
  }
}
@media (max-width: 769px) {
  .nav li li a {
    background: none;
    border-radius: 0px;
  }
  .nav li li:first-child {}
  .nav li:hover a {}
  .nav li li:first-child {
    border-radius: 0px 0px 0px 0px;
  }
  .nav li li:last-child {
    border-radius: 0px 0px 0px 0px;
  }
}
.nav li li:hover {
  background: #f5736a;
  color: #fff;
}
.nav li li:hover a {
  color: #fff;
}
.nav li li li a {
  z-index: 200;
}
@media (max-width: 769px) {
  .active {
    display: block;
  }
  .nav > li {
    display: block;
    float: none;
  }
  .nav > li > .parent {
    background-position: 95% 50%;
  }
  .nav li li .parent {
    background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: 95% 50%;
  }
  .nav ul {
    display: block;
    width: 100%;
  }
  .nav > li.hover > ul, .nav li li.hover ul {
    position: static;
  }
}